/******************* Note: Please add new line item above old item with same format and details here ****************

Updated 2/20/13 ann.zerega@digitalfirstmedia.com - updated "JOL Paywall lightbox" popup colors
Updated 9-5-12: gshin@digitalfirstmedia.com - added "JOL Paywall lightbox" popup colors
***********************************************************************************************************************************/

/***** JOL Paywall lightbox *******/
#gregbox-outer {
border: 6px solid #7da7bb !important
}
#gregbox-signInTab {
background: url("http://i-ppjol.s3.amazonaws.com/signin/pp_sign-in_button-7da7bb.png")
no-repeat scroll 0 0 transparent !important;
}
* html #gregbox-content {
border: 6px solid #7da7bb !important;
}
#pp-branding {
background-color: #7da7bb !important;
}

/*************************************************Begin Global Styles**********************************************/
#creditfooter { 
        display: none; 
}
 body {
   font-family: arial, helvetica, sans-serif;
   padding: 0px;
   margin: 0px;
text-align: center;	
	background: #202c38 url(http://extras.mnginteractive.com/live/media/site515/2010/0503/20100503_110806_ndc_bodybg.gif) repeat-x;
}
a:link {  
	font-family: Arial, Helvetica, sans-serif; 
	color: #2f6da0;
	text-decoration: none;
}
a:active {
	font-family: Arial, Helvetica, sans-serif; 
	color: #2f6da0;
	text-decoration: none;
}
a:visited {  
	font-family: Arial, Helvetica, sans-serif; 
	color: #2f6da0;
	text-decoration: none;
}
a:hover {  
	color: #2f6da0;
	font-family: Arial, Helvetica, sans-serif; 
	text-decoration: underline;
}

td.gutter{
   display: block;
}

.regionParent, .contentStyle{
overflow: visible!important;
}

.TLBoxContent td{
border:0px!important;
}


 div, span, p, ul, li {padding: 0;margin: 0;}
 a {text-decoration: none;}
 a:hover {text-decoration: underline;}
 .adElement{


}
 .clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
 .clearfix {display: inline-block;}
/* Hides from IE-mac \*/
 * html .clearfix {height: 1%;}
 .clearfix {display: block;}
/* End hide from IE-mac */

/************************************************* Begin Article Styles**********************************************/
.region2 .articleBox {
  font-family: arial, helvetica, verdana, sans-serif;
  font-size: 10pt;
  padding: 0;
  /*margin-left: 10px;*/
  display: block;
  width: 620px;
}
.articleBox {padding-right:20px;}
.articleTitle {
 font-family: arial, helvetica, verdana, sans-serif;
 font-size: 18pt;
 font-weight: bold;
 color: #2f6da0;
}

.articleSubTitle,
.articleOverline {
   font-family: arial, helvetica, verdana, sans-serif;
 color: #000000;
 font-size:10pt;
 font-weight: bold;
}

.articleByline{
 font-family: arial, helvetica, verdana, sans-serif;
 color: #000000;
 font-size:10pt;
}

.articleBody p{
padding-top: 10px;
}

.articleBody {
  font-family: arial, helvetica, verdana, sans-serif;
 font-weight: normal;
 font-size: 10pt;
 color: #000000;

}



/*************************************************Begin Region Styles**********************************************/
 .contentStyle{text-align: center; padding: 0; *width:1000px; *margin: 0 auto;}
 .regionParent{border-collapse: separate; border-spacing: 0px 0px; padding: 0px; margin: 0px auto; background-color: #fff;}

 .preHeaderRegion {padding: 0; margin: 0; border-spacing: 0; background-color: #FFFFFF;}


 td.headerRegion,
 td.postHeaderRegion{

}




/********** Region 4 ONLY: CL **********/
.region4 .listingItemTitle{
      font: bold 14px arial;
      color: #2f6da0;
}
.region4 .listingArticleBlurb, .listingExtLinkDesc {
      font: 12px arial;
      color: #000;
}
.region4 .complexListingItemPhotoCredit{
   display: none;
}
.listingArticleLinkTo{
      font: 12px arial;
      color: #2f6da0;
}


/************* sub section headers *****************/
h1.section a{
	font: bold 16px arial;
	color: #455356;
	}
h1.section {
	font: bold 16px arial;
	color: #455356;
   margin-bottom: 5px;
        border-bottom: 1px dotted #9e9a9b;
	}
li.ap-bulleted-headline-1, li.ap-bulleted-headline-2{
      font: normal 12px arial;
      color: #2f6da0;
}
/************************* BREAKING NEWS PORTLET ************************/
.indexSectionTitle{
   display: none;
}
.indexArticleTitle{
   font: bold 14px arial;
   color: #2f6da0;
}
.indexArticleBlurb{
   font: normal 12px arial;
   color: #000000;
}
.indexArticleLinkTo{
   font: normal 12px arial;
   color: #2f6da0;
}

/************************* Complex Listing ************************/
.complexListingBox li.listNoImage{
DISPLAY: list-item; 
PADDING-LEFT: 5px;  
background: transparent  url(http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__bullet_blue_sm.gif) no-repeat 0 9px;
LIST-STYLE: none;
}

/* --- FIX for ie - rendering differently due to lack of ul tag --- */
*html .complexListingBox li.listNoImage {
	clear: both;
	line-height: 14px;
	background-position: 0 5px;
	}
	
*html .complexListingBox li.listNoImage a {
	margin: 0;
	padding: 0 0 0 5px;
	text-indent: -15px;
	}
/* --- END ie fix --- */

.complexListingTitle{
      font: bold 16px arial;
      color: #455356;
}
.lastUpdatedDate{
      font: 10px arial;
      color: #455356;
}
.listingItemTitle{
      font: bold 14px arial;
      color: #2f6da0;
}
.listingArticleBlurb, .listingExtLinkDesc {
      font: 12px arial;
      color: #455356;
      margin-bottom: 5px;
}
.noListingItemTitle{
     display:none;
}
.complexListingItemPhotoCredit, .complexListingMoreHeadlines {
display: none;
}

.complexListingLink {
      font: 12px arial;
      color: #2f6da0;
padding-bottom:5px;
}
.listNoImage { padding-bottom: 2px;padding-top:5px; }

/**************** Complex Listing END **************/


/**************** Polls *************************/
.pollsBox {
  width:300px;
  background: url(http://extras.mnginteractive.com/live/media/site556/2008/0321/20080321_080748_tab_bg.gif) no-repeat right 0;
  border-bottom: 1px solid #b2b2b2;
  margin-bottom: 15px;

}

.pollsBox td {
  font-family: Arial, Helvetica, san serif;
  font-size: 9pt; color:#000;
}

.pollsAnswer {
  border-left: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  background-color:#fff;
  padding: 5px 10px 5px 10px;
  font-weight:normal;
}

.pollsQuestion {
  border-left: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  background-color:#fff;
  padding:10px;
  font-weight:bold;
}

.pollsSubmit {
  border-left: 1px solid #b2b2b2;
  border-bottom: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  text-align:center;
  padding: 10px;
  color:#000000;
  background-color:#fff;
}

.pollsResult {
  border-left: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  padding-left: 10px;
  }

.pollsViewResults {
  border: 1px solid #b2b2b2;
  background-color: #b2b2b2;
  color: #000000;	
  }

.pollsHead {
  height:25px;
  background: url(http://extras.mnginteractive.com/live/media/site556/2008/0321/20080321_080748_tab_bg.gif) no-repeat 0 0;
  color:#fff !important;
  font-weight: bold;
  text-transform: capitalize;
  padding-left:3px;
}

/**************** Photo Gallery **************/
.registerPageName{
	font: bold 16px arial;
	color: #455356;
}

a.weatherfivedaylink{font: normal 9px arial;
  color: #455356;
}

 
/*********** BEGIN Most Popular Default Styles *********/
.mostViewedBox li {text-align:left !important;}

.mostViewedBox A { text-decoration: none; }
.mostTabsBox { margin: 0; font-weight: bold; }
.mostTabsBox LI{ float:left; padding:5px 5px 5px 5px; list-style:none; }
.mostTabsBox LI A { color:#000; }
.mostHeader { padding:8px 15px 0px 7px; }
.mostNote { float:left; }
.mostRss { float:right; }
.mostClear { clear:both;margin:0;padding:0; }
.mostTab { background:#999; }
.mostTabSelected { background:#ccc; }
.mostTabBody { border:solid 3px #ccc; }

.mostViewedBox {
	color: #000;
	display: block;
	font: normal 11px arial,helvetica,sans-serif;
	margin: 0;
	padding: 0;
 margin-left: 0px;   
	/*width: 100%;*/
	position: relative;
	background: url(http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__headRightBG.gif) repeat-x right 0; 
	}

.mostViewedBox a:active {
	outline: none !important; 
	}

.mostViewedBox a:focus { 
	-moz-outline-style: none;
	}

ul.mostTabsBox {
	height: 5px;
padding-left: 10px;
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	clear:both;
	width: 245px;
	clear: both;
	background: url(http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__headLeftBG.gif) no-repeat 0 0;
	padding: 0 0px 0 3px;
	}


.mostTabsBox li {
	float: left;
	white-space: nowrap;
	line-height: 12px;
	margin: 0;
	padding: 0;
	background: none;
	}

.mostTabsBox li a {
	margin: 0;
	padding: 7px 9px 6px;
	font-weight: bold;
	float: left;
	text-decoration: none;
	color: #fff; 

	}

.mostTabsBox li a:hover {
	color: #ccc;
	text-decoration: underline;
	}

.mostTabsBox li.mostTabSelected {
	margin: 0;
	padding: 0;
	background: url(http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__tabOnRight.gif ) no-repeat right 3px;
	color: #6d685f; 
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	color: #6d685f;
	padding: 7px 9px 6px;
	text-decoration: none;
	}

.mostTabsBox li.mostTabSelected a:link, 
.mostTabsBox li.mostTabSelected a:visited, 
.mostTabsBox li.mostTabSelected a:active {
	background:transparent url(http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__tabOnLeft.gif ) no-repeat left 3px;
	}

.mostTabsBox li.mostTabSelected a:hover {
	text-decoration: underline;
	}

.mostHeader {
	clear: both;
	padding: 5px;
	font: normal 11px arial,helvetica,sans-serif;
	color: #666;

	}

.mostNote {
	padding-bottom: 6px;
	}

.mostRss img {
	vertical-align: middle;
	border: none;
	position: absolute;
	top: 6px;
	right: 5px;
	}

.mostTabBody {
	margin: 0pt 0pt 2px;
	border: 1px solid #CCCDCF;
	border-top: none;
	background: #fff;
	}

.mostTabBody ol {
	padding: 0 0 0 30px;
	margin: 0;
	}

.mostTabBody li {
	font-weight: bold;
	color: #2f6da0;
	margin-bottom: 3px;
	}

.mostTabBody li a {
	font-weight: normal;
	color: #2f6da0;
	text-decoration: none;
	}

.mostTabBody li a:hover {
	text-decoration: underline;
	}
 

/* END Most Popular Default Styles */

.region3 {padding: 10px 0 0 0; }

/********* REGION 3 CL ***************/
.region3 h1.section{
padding-left: 20px;
padding-top: 20px;
width: 330px;
border-
}
.region3 .complexListingBox{
padding-left: 20px;
width: 330px;
}

/********** RSS Button Image *********/
img.rss{
width: 13px;
border: none;
padding-left: 5px;
}



/* -----Top Listings ------ */

.TLDetailBox{
    padding:0px 0px 0px 0px;
    border-style:none;
    border-width:0px;
    text-align:center;
    vertical-align:top;
}

.TLDetailHeader{
    padding:0px 0px 0px 0px;
    border-style:none;
    border-width:0px;
    text-align:center;
    vertical-align:top;
}

.TLDetailFooter{
    padding:0px 0px 0px 0px;
    border-style:none;
    border-width:0px;
    text-align:center;
    vertical-align:top;
}

.TLDetailBody{
    padding:0px 0px 0px 0px;
    border-style:none;
    border-width:0px;
    text-align:center;
    vertical-align:top;
}

.TLDetailLink{
    font-family:verdana,arial,sans-serif;
    font-size:10px;
    color:#444;
    text-decoration:none;
}

.TLDetailOptions{
    font-family:verdana,arial,sans-serif;
    font-size:8px;
    color:#11A;
    text-decoration:underline;
    font-style:normal;
}

.TLDetailTitle{
    font-family:verdana,arial,sans-serif;
    font-size:14px;
    color:#000;
    text-decoration:none;
}

.TLDetailDescription{
    font-family:verdana,arial,sans-serif;
    font-size:10px;
    color:#000;
    text-decoration:none;
}

.TLBox{
    font-family:verdana,arial,sans-serif;
    font-size:10px;
    color:#2f6da0;
    text-decoration:none;
    border: none;
    background-color:#ffffff;
    text-align:left;
    width: 300px;
    margin-top: 5px;
 
    margin-bottom: 10px;
}

.TLBoxImage{
    border-style:none;
    border-width:0px;
    text-align:center;
   padding: 0px;
background-color: #2f6da0;
}

.TLBoxContent{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    color:#2f6da0;
    text-decoration:none;
    border-left: 1px solid #b1b1b1;
    border-right: 1px solid #b1b1b1;
    background-color: #ffffff;
    text-align:left;
    text-ident:none;
    width: 300px;
    margin-bottom:0px;
}

.TLBoxTabTable{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    color:#000;
    text-decoration:none;
    border-style:none;
    border-right: 1px solid #b1b1b1;
    border-left: 1px solid #b1b1b1;
    background-color:#ffffff;
    text-align:left;
    width: 300px;
    height: 25px;
}

.TLBoxTab{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    font-variant:normal;
    font-weight:bold;
    text-decoration:none;
    border-style:none;
    border-width:0px;
    background-color:#CCCCCC;
    text-align:left;
    color: #ffffff;
}



.TLBoxTabLink{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    font-variant:normal;
    font-weight:normal;
    color:#53aef9;
    text-decoration:none;
    text-align:center;
}
.TLBoxTabSelected{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    font-variant:normal;
    font-weight:normal;
    text-decoration:none;
    border-style:solid;
    border-width:0px;
    background-color:#ffffff;
    color:#000000;
}

.TLBoxTabSelected .TLBoxTabLink {
  color: #000000;
}

.TLBoxType{
    /*
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    font-variant:small-caps;
    font-weight:bold;
    color:#666;
    text-decoration:none;
    text-align:left; */
    display: none;
}

.TLBoxTitle{
    font-family: Arial, helvetica, sans-serif;
    font-size:11px;
    font-variant:normal;
    font-weight:normal;
    color:#000000;
    text-decoration:none;
    text-align:left;
    padding-left: 12px;
    background: url(http://extras.mnginteractive.com/live/media/site556/2006/0509/20060509_042519_arrow_blu.gif) no-repeat 5px 5px;
    letter-spacing: .5px;
}
.TLBoxTitle{
  color: #2f6da0;
}
.TLBoxTitle a,
.TLBoxTitle a:visited {
  text-decoration: none;
  color: #2f6da0;
}
a.TLBoxTitle:hover {
  text-decoration: underline;
}

.TLBoxCompany {
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    font-weight:normal;
    color:#2f6da0;
    text-decoration:none;
    text-align:left;
    text-indent:15px;
    padding-left: 10px;
}

.TLBoxAllListings {
    font-family: Arial, helvetica, sans-serif;
    font-size:12px;
    font-variant:normal;
    font-weight:bold;
    color:#FFFFFF;
    text-decoration:none;
    text-align:center;
    text-transform: lowercase;
    border-style:none;
    border-width:0px;
    background: #2f6da0;
    height: 25px;
}

.TLBoxAllListings a {
  padding-top: 6px;
  border: none;
  background: transparent;
color:#ffffff;
}

.TLBoxAllListings a:link {
color:#ffffff;
}

.TLBoxAllListings a:active {
color:#ffffff;
}

.TLBoxAllListings a:visited {
color:#ffffff;
}


.TLBoxAllListings a:hover {
  padding-top: 6px;
  border: none;
  background: transparent;
  text-decoration: underline;
color:#ffffff;
}

.TLBoxFooter{
    font-family: Arial, helvetica, sans-serif;
    font-size:10px;
    text-decoration:none;
    border-style:none;
    border-width:0px;
    background-color:#ffffff;
    text-align:center;
    width: 300px;
}

.TLBoxRule{
    color:#ffffff;
    border: 0px solid #ffffff; 
    height: 0px;
}


.TLALLError{
    color: #999;
    font-family: verdana,arial,sans-serif;
    font-size: 10px;
}

.TLAllTable{
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: left;
}

.TLAllListingTable{
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: left;
}

.TLAllListingCell{
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: center;
}

.TLAllTypeHeading {
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: left;
}

.TLAllTypeSubHeading {
    border-style: none;
    border-width: 1px;
    border-color: #000;
    text-align: left;
}

.TLAllTypeName{
    font-family: verdana,arial,sans-serif;
    font-size: 14px;
    color: #906;
    font-weight: bold;
    display: none;
}

.TLAllSubTypeName{
    font-family: verdana,arial,sans-serif;
    font-size: 12px;
    color: #22A;
    font-weight: bold;
}

.TLAllListingTitle{
    font-family: verdana,arial,sans-serif;
    font-size: 10px;
    color: #2f6da0;
    font-variant: small-caps;
    font-weight: bold;
    text-decoration: underline;
}

.TLAllListingText{
    font-size: 10px;
    color: #2f6da0;
    font-weight: normal;
}

.TLBoxEmpty {
  padding-left: 10px;
  font-family: Arial, helvetica, sans-serif;
}	

/*************************************************End Region Styles**********************************************/


/*********************** HEADER REGIONS: MASTHEAD **************************/
.topNav a,
#masthead_home a,
#navWrap a {
	text-decoration: none !important;
	}

/* container for everything above the navigation */
#masthead_home {
	top: 0px;
	left: 0px;
	background: url(http://extras.mnginteractive.com/live/media/site556/2011/0708/20110708_105713_header-nosearch.jpg) no-repeat  0 0;
	height: 98px;
	position: relative;
	width: 1000px;
	}
#masthead_home2 {
	background: url(http://extras.mnginteractive.com/live/media/site556/2011/0708/20110708_105713_header-nosearch.jpg) no-repeat;
	height: 98px;

	width: 1000px;
	}


/* today */
.today {
	font-size: 11px;
	padding: 3px 0 0 5px;
	}

/* position and render the logo - hide logo text */
#logoLink {
	position: absolute;
	top: 10px;
	left: 10px;
	}

#logoLink img {
	width: 300px;
	height: 75px;
	border: 0;
	}

/* Begin top nav */
.topNav {
	background: url(http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__topNavBG.gif) 0 0 repeat-x;
	height: 22px;
	width: 1000px;
	}

/* BEGIN SECTION HEADER - this identifies the section after **********.com such as "News" */
h1.sectionheader {
	margin: 0;
	color: #fdc689;
	background: none;
	font-weight: bold;
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;
	}

/*--------------- BEGIN searchbar styles -----------------*/

#searchbar {
	height: 38px;
	position: absolute;
	left: 371px;
	top: 25px;
	width: 440px;
	padding: 0;
	}

#searchbar form {	
	padding: 0;
	}

#searchbar input {
	padding: 0;
	margin: 0;
	}

#searchbar form input.searchbox {
	float: left;
	background-color: #fff;
	border: 1px solid #8fb2bd;
	width: 245px;
	height: 16px;
	margin: 0 1px 0 0;
	}
	
	
#searchbar form input.button {
	padding: 0;
	}

/* --------------- BEGIN Search Options */

ul#searchoptions {
	position: absolute;
	top: 24px;
	left: 0;
	font-size: 11px;
	list-style: none;
	padding: 0;
	color: #FFF;
	}


ul#searchoptions li {
	float: left;
	padding: 0;
	margin: 0 6px 0 0;
	}
	
ul#searchoptions li.end span { 
	font-size: 10px; 
	font-weight: bold;
	}

ul#searchoptions input.radio { 
	margin: 0 3px 0 0;
	padding: 0 10px 0 0;
	}

ul#searchoptions .red {
	color: red;
	}

ul#searchoptions .big {
	text-transform: uppercase;
	font: bold normal 11px Arial !important; 
	
}

/********** WEATHER MASTHEAD ************/

ul.weather {
	list-style: none;
	float: right;
	margin-right: 12px; 
	}

ul.weather li {
width: 580px;
	font-size: 11px;
	padding: 4px 0;	
	}

ul.weather li.last {
	background: none;
	}
	
ul.weather li a:hover {
	color: #ccc;
	}
	
#weather_box_horizontal .weatherbox{
float:left;
/*margin-top:-16px;
margin-bottom:-5px;*/
color:#202F72;
}

img.weatherIcon{
width: 15px;
}

.weathercontent .weatherhead{
font-size:11px;
color: #000;
}

.weathersectionlink{
font-size:11px;
color:000;
}

.weatherN{
color:#000; 
}
.weatherH{
color:#CC0033;
}
.weatherL{
color:blue;
}
a.weatherfivedaylink
{
font-size:11px;
}

.weatherN,
.weatherH,
.weatherL,
.weatherfivedaylink{
font-family:Arial;
font-size:11px;
}	

/*---------- login Nav */

ul.loginNav {
	list-style: none;
	float: left;
	margin-left: 10px;
	}

ul.loginNav li {
	float: left;
	font-size: 11px;
	font-weight: normal;
	padding: 4px 0;
	background: url(http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__loginNavDiv.gif) right 6px no-repeat;
	}

ul.loginNav li.last {
	background: none;
	}

ul.loginNav li.first {
	background: none;
	font-weight: bold;
	color: #455356;
	}

ul.loginNav li a {
	color: #455356;
	padding: 0 4px;
	}

ul.loginNav li a:hover {
	color: #ccc;
	}
	

	
/*Main Nav Behavior*/
#nav #nodrop{
display:none;
}

#nav #maindiv0,
#nav #maindiv2{
background:none;
}



#nav {
	margin-left: auto; /*DO NOT EDIT*/
	margin-right: auto; /*DO NOT EDIT*/
	position: relative; /*DO NOT EDIT*/
	display: block; /*DO NOT EDIT*/
	height: 1%; /*DO NOT EDIT*/
	}

/*Nav Bar Wrapper - sets the width/height/look of entire nav bar*/
#navWrap {
	background: url("http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__navBG.jpg") no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	height: 28px;
	padding-left: 5px;
	}
/*** SCA SEARCH NAV FIX ***/
.srHeadFF #navWrap{
width: 1000px;
padding-left: 0;
height: 34px;
}

/*
you must add one of these for each nav dropdown making a general class destroys the measurements
*/

#nav #maindiv0{
	float: left;
	height: 28px;
}
  
/*Main Nav Items*/
#nav #maindiv1,#nav #maindiv2,#nav #maindiv3,#nav #maindiv4,#nav #maindiv5,
#nav #maindiv6,#nav #maindiv7 {
	float: left;
	background: url(http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__dropLeft.gif) 98% 9px no-repeat;
	height: 28px;
        }

/*Main Nav Item Links*/
#nav #maindiv0 a,#nav #maindiv1 a,#nav #maindiv2 a,#nav #maindiv3 a,#nav #maindiv4 a,#nav #maindiv5 a,
#nav #maindiv6 a,#nav #maindiv7 a,#nav #maindiv8 a,#nav #maindiv9 a,#nav #maindiv10 a,
#nav #maindiv11 a,#nav #maindiv12 a,#nav #maindiv13 a,#nav #maindiv14 a,#nav #maindiv15 a,
#nav #maindiv16 a,#nav #maindiv17 a,#nav #maindiv18 a,#nav #maindiv19 a,#nav #maindiv20 a,
#nav #maindiv21 a,#nav #maindiv22 a,#nav #maindiv23 a,#nav #maindiv24 a,#nav #maindiv25 a,
#nav #maindiv26 a,#nav #maindiv27 a,#nav #maindiv28 a,#nav #maindiv29 a,#nav #maindiv30 a {
	display: block;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	margin: 0;
	padding: 7px 16px 0 5px;
	text-decoration: none;
	}

/*Main Item Hover States*/
#nav .navHover {
	text-decoration: none;
	background: #b0b4b7 url(http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__dropLeftOver.gif) 98% 9px no-repeat !important;
	margin: 0;
	padding: 0;
	}

#nav #maindiv0 .navHover{
	background: #b0b4b7 url();
}

#nav .navHover a {
	color: #fff !important;
	}

/*Sub Menu Container*/
.subdiv {
	display: block;
	background-color: #b0b4b7 !important;
	width: 150px;
	padding: 0;
	position: absolute;
	visibility: hidden;
	}

#nav .subdiv a {
	font-weight: normal !important;
	background-image: none !important;
	margin: 0;
	padding: 2px 0 2px 5px !important;
	}

#nav .subdiv a:hover {
	background-color: #e4e4e2 !important;
	color: #b0b4b7 !important;
	}

/*------------------------------
Right Nav
--------------------------------*/
/*Right Nav Wrapper*/
#nav #rightNav {
	margin-right: 15px;
	height: 18px;
	}

/*Main Items*/
#nav #rightNav #maindiv0,#nav #rightNav #maindiv1,#nav #rightNav #maindiv2,#nav #rightNav #maindiv3,#nav #rightNav #maindiv4,#nav #rightNav #maindiv5,
#nav #rightNav #maindiv6,#nav #rightNav #maindiv7,#nav #rightNav #maindiv8,#nav #rightNav #maindiv9,#nav #rightNav #maindiv10,
#nav #rightNav #maindiv11,#nav #rightNav #maindiv12,#nav #rightNav #maindiv13,#nav #rightNav #maindiv14,#nav #rightNav #maindiv15,
#nav #rightNav #maindiv16,#nav #rightNav #maindiv17,#nav #rightNav #maindiv18,#nav #rightNav #maindiv19,#nav #rightNav #maindiv20,
#nav #rightNav #maindiv21,#nav #rightNav #maindiv22,#nav #rightNav #maindiv23,#nav #rightNav #maindiv24,#nav #rightNav #maindiv25,
#nav #rightNav #maindiv26,#nav #rightNav #maindiv27,#nav #rightNav #maindiv28,#nav #rightNav #maindiv29,#nav #rightNav #maindiv30 {
	float: right;
	height: 18px;
	}

/*Main Links*/
#nav #rightNav #maindiv0 a,#nav #rightNav #maindiv1 a,#nav #rightNav #maindiv2 a,#nav #rightNav #maindiv3 a,#nav #rightNav #maindiv4 a,#nav #rightNav #maindiv5 a,
#nav #rightNav #maindiv6 a,#nav #rightNav #maindiv7 a,#nav #rightNav #maindiv8 a,#nav #rightNav #maindiv9 a,#nav #rightNav #maindiv10 a,
#nav #rightNav #maindiv11 a,#nav #rightNav #maindiv12 a,#nav #rightNav #maindiv13 a,#nav #rightNav #maindiv14 a,#nav #rightNav #maindiv15 a,
#nav #rightNav #maindiv16 a,#nav #rightNav #maindiv17 a,#nav #rightNav #maindiv18 a,#nav #rightNav #maindiv19 a,#nav #rightNav #maindiv20 a,
#nav #rightNav #maindiv21 a,#nav #rightNav #maindiv22 a,#nav #rightNav #maindiv23 a,#nav #rightNav #maindiv24 a,#nav #rightNav #maindiv25 a,
#nav #rightNav #maindiv26 a,#nav #rightNav #maindiv27 a,#nav #rightNav #maindiv28 a,#nav #rightNav #maindiv29 a,#nav #rightNav #maindiv30 a {
	float: left; /*for ie6*/
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	margin: 5px 1px 0 1px;
	padding: 3px 4px 0 4px;
	height: 18px;
	background: url(http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__rightNavBG.gif) 0 0 repeat-x;
	}

/* main items without dropdowns HOVER */
.noSub .right a:hover {
	background: #fff !important;
	height: 18px;
	color: #3274a6 !important;
	padding: 3px 4px !important;
	}

.noSub a.rightCap {
	background: url(http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__rightNavRight.gif) right 0 no-repeat !important;
	height: 18px;
	}

.noSub a.leftCap {
	background: url(http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__rightNavLeft.gif ) left 0 no-repeat !important;
	height: 18px;
	}
	

/* Block Styles */

/* ---------------------------- DEFAULT BLOCK STYLES ---------------------------- */

/* ------- main freeform container */
.block {
	padding: 0;
	font: normal 12px "Arial", verdana, sans-serif;
	line-height: 18px;
	color: #333333;
	clear: both;
	margin: 0 7px 5px 7px;
	background: #fff;
	}

.headOnly {
	padding: 0;
	margin-bottom: 0;
	}

/* ------- block container - for two blocks side by side */
.twinBlocks {
	float: left;
	clear: both;
	width: 100%;
	border: 1px solid #cfcfcf;
	margin-bottom: 10px;
	}

/* ------- main freeform container inside of twinblocks */
.twinBlocks .block {
	float: left;
	width: 48%;
	padding: 1%;
	border: none;
	margin: 0;
	background-color: transparent;
	clear: none;
	}

/* ------- main freeform container inside of twinblocks - ie hack to set width */
*html .twinBlocks .block {
	width: 50%;
	}

.firstBlock {
	border-top: none;
	}



/* ----------------------------SECTION HEADERS  ---------------------------- */

.myyahooheadbutton img{
margin-top:-10px;
padding:0px;
}


*html .myyahooheadbutton img{
margin-bottom:-10px;
}

.block h1.header {
	font: bold 20px "Arial", helvetica, sans-serif;
	color: #000;
	font-weight: bold;
	padding: 5 0 2 0;
	margin-left: -7;
border-bottom:1px solid;
border-color:#ccc;
	}

*html .block h1.header{
margin-top:0px;
}


/* ---------------------------- END SECTION HEADERS  ---------------------------- */



/* ---------------------------- FOOTER ---------------------------- */

 .footer {
   font: normal 11px arial, helvetica, sans-serif;
   padding-left: 10px;
   background-color: #FFF;

   }

*html .footer{
margin-top:-7px;
}

/*  ------- footer links */
.footer a:link,
.footer a:visited,
.footer a:hover,
.footer a:active  {
color: #525252;
text-decoration: none;
font-size: 11px;
   }

a.copyrightLink{
display:none;
}

a.privacyPolicyLink{
display:none;
}

a.mngSitemapLink{
display:none;
}

.footerlinkseparator{
display:none;
}

/******************************************************* Feedback Form Portlet Styles*************************************************/
//.region4 form, .region2 form{background-color:#CCCCCC; width: 430px;}
.story{font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #000000;}
.formNotes{display:none;}
.formTitle{font-family: Verdana, Arial, sans-serif; font-size: 16px; font-weight:bold;}
.formCheckbox{font-family: Verdana, Arial, sans-serif; font-size: 10px;}
.formField{font-family: Verdana, Arial, sans-serif; font-size: 10px;}
.formRequired{color:red;}
/****************************************************End Feedback Form Portlet Styles*************************************************/


/*Sitemap Freeform Styles*/
#sitemap {font: normal 12px arial, helvetica, verdana, sans-serif;width: 100%; padding-left: 40px;}

#sitemap p {margin: 10px 0;}

#sitemap ul {list-style: none;margin: 0 0 10px 0;}

#sitemap li { padding: 0 0 0 14px;  margin: 0 0 5px 12px;  background: url(http://extras.mnginteractive.com/live/media/site525/images/bullet_blue.gif) left no-repeat; }

#sitemap li.nobullet { background: none;}

#sitemap .h1 { font: bold 15px georgia, "Times New Roman", Times, serif; padding: 0 0 10 0;background: none; margin: 0 0 10px 0;}

#sitemap h2 {font: bold 14px georgia, "Times New Roman", Times, serif;margin: 10px 0 5px 0;padding: 0;}

#sitemap a {color: #151875;}

#sitemap table {font: normal 12px arial, helvetica, verdana, sans-serif;}


/* ******************************************* Zvents box styles New ********************************* */

div.zvents_clear {clear: both;}

.zvents_invertednav {padding: 0;width: 100%;border-top: 5px solid #4A6C9A;background: transparent;voice-family: "\"}\"";voice-family: inherit;}
.zvents_invertednav ul {margin:0;margin-left: 5px;padding: 0;list-style: none;}
.zvents_invertednav li {display: inline;margin: 0 2px 0 0;padding: 0;text-transform:uppercase;}
.zvents_invertednav a {float: left;display: block;font: bold 11px Arial;color: black;text-decoration: none;margin: 0 1px 0 0;padding: 3px 5px;background-color: #CBD6EC;border-bottom: 8px solid white;}
.zvents_invertednav a:hover {background-color: #4A6C9A;padding-top: 5px;padding-bottom: 0;border-bottom-color: #4A6C9A;color: white;}
.zvents_invertednav .current a {background-color: #4A6C9A;padding-top: 5px;padding-bottom: 0;border-bottom-color: #4A6C9A;color: white;}

.zvents_title {font:bold 24px arial;color:#036;margin-bottom:-7px;}
.zvents_maincontainer {width:300px;border:1px solid #4A6C9A;}

.zvents_topsection {background:#fff;padding:5px 10px;font:11px arial;text-align:left;}
.zvents_topsectionnote {font:11px arial;margin-bottom:5px;}
.zvents_topsection input,form {font:11px arial;margin:0;}

.zvents_searchlinks {float:right;font:8px arial;color:#039;}
.zvents_searchlinks a {color:#039;}
.zvents_searchlinks a:hover {color:#000;}
.zvents_calendarcontainer {background-color:#E4EFFB;border:1px solid #CBD6EC;padding:5px;text-align:center;margin-top:8px;}
.zvents_calendarcontainertitle {font:11px arial;float:left;}
.zvents_fivepixels {line-height:5px;}
.zvents_upcomingeventsv2 {padding-top:8px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingeventsv2 ul {margin-top:0;margin-bottom:0;padding-top:8px;padding-bottom:5px;font:11px arial;}
.zvents_upcomingeventsv2 li {list-style-type:none;font:11px arial;}
.zvents_upcomingeventsv2 a {font:11px arial;color:#039;line-height:1.3em;}
.zvents_upcomingeventsv2 a:hover {color:#000;}

/* --------------END zvents New css---------------- */

/* Begin Stylesheet for Archive Search Form */


#mainWrapper {
  font-family: arial, helvetica;
  font-size: 10pt;
  color: #000000;
}

#searchWrapper {
  border: 1px solid #000000;
  /* width: 80%; */
}

#searchForm {
  padding: 5px 5px 5px 5px;
  text-align: left;
  font-size: 10pt;
}

#searchForm .title {
  color: #111199;
  font-size: 11pt;
  font-weight: bold;
}

#searchForm td {
  font-size: 10pt;
}

#pricingWrapper {
  width: 100%;
}

#pricingArea {
  font-size: 10pt;
  text-align: left;
  color: #000099;
}

#pricingArea td {
  font-size: 10pt;
}

/* end Stylesheet for Archive Search Form */

/********************************begin Archive Search Section tweaks*******************************************/


table #srTop .srButton{	
font-family: Arial, Helvetica, sans-serif;
 font-size: 1em;
 	font-weight: bold;
	background-color: #003399;
 color: #FFFFFF;
 margin-right:3px;
 margin-left:3px; 
border:1px black solid;
        }

table #srTabNavigation td.searchTab {
	width:163px;
	background-color: #003399;
	color: #fff;
	font: bold .9em Arial, Helvetica, sans-serif;
	text-align:center;
	vertical-align:middle;
	}
	

table #srBottom .srButton{	
font-family: Arial, Helvetica, sans-serif;
 font-size: 1em;
 	font-weight: bold;
	background-color: #003399;
 color: #FFFFFF;
 margin-right:3px;
 margin-left:3px; 
border:1px black solid;
	}

/**************************************end Archive Search Section tweaks*****************************************/


.commentingBox {
	border: 1px solid #2F6DA0;
	width: 600px;
}
.disclaimerText a:link, a:visited, a:hover, a:active {
	color: #2F6DA0;
}
.commentingHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 3px;
	background-color: #2F6DA0;
}
.fieldHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.explanatorytext  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
}
.fieldContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.captchaText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.captchaImg {
	border: none;
}
/* ******* RSS EXTRA / ZAP2IT ******* */

.extra { 
	border: 0px solid #7DB0D6; 
	padding: 0px; 
	margin-top: 1px; 
	font-size: 10pt; 
	font-family: Arial, Helvetica, sans-serif; 
	width: 300;
}
.extra h1 { 
	border: 1px solid #7DB0D6; 
	color: #31415A; 
	background-color: #EFEBEF; 
	font-weight: bold; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	margin: 0px 0px 5px 0px; 
	padding: 0px 0px 0px 0px;
	text-indent: 4px;
	text-decoration: none; 
	width: 300; 
}
.extra p { 
	margin: 3px 0px 3px 0px; 
}
.extra a { 
	font-size: 11px; 
	font-weight: normal;
}
.extra ul { 
	list-style-type: disc; 
	font-size: 11px; 
}
.extra li { 
	padding: 0px; 
	margin: 0px; 
	line-height: 14pt; 
	font-size: 11px; 
}
#zcc-wrap {
	width: 300px;
	margin: 0;
	font-size:9px;
	overflow: hidden;
	}
.zcc-primetime {
	caption-side: top;
	font-size: 9px;
	color: #000;
	table-layout: fixed;
	border: 1px solid #7DB0D6;
	background-color: #EFEBEF;
	margin: 0 0 10px 0;
	width: 100%;
	overflow: hidden;
	}
.zcc-primetime td,
.zcc-primetime th {
	border: 1px solid #7DB0D6;
	background-color: #FFFFFF;
	text-align: center;
	/* border-bottom: 1px solid #999;*/
	padding: 3px;
	overflow: hidden;
	font-family: Verdana, sans-serif;
	}
.zcc-primetime th {
	padding: 2px 2px;
	font-weight: normal;
	text-align: center;
	}
.zcc-primetime a {
	color: #31415A;
	text-decoration: underline;
	font-size: 9px;
	}
.zcc-primetime a:hover {
	text-decoration: none;
	font-size: 9px;
	}
.zcc-primetime .zcc-station,
.zcc-primetime .zcc-station .zcc-callsign {
	text-align: center;
	font-size: 9px;	
	}
.zcc-primetime .zcc-station img {
    margin-left: auto;
    margin-right: auto; 
	}
/*---------------RSS MODULE----------------*/

.region5 ul li, .region3 ul li {margin-left: 17px;}

/************** Target ad ***************/

#navWrap {float: left;}
.Target_Ad {
margin-top: 2px;
margin-left: 35px;
float: left;
}

/************ End Target ad *************/

#titleBar {
	background-color: #edf0f4;
    border-bottom: 1px solid #d1d4d7;
	width:575px;
	height:20px;
	padding:7px 25px 7px 7px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
    margin-top:5px;
    margin-bottom:5px;
	}
#titleBarSecondary {
	background-color: #edf0f4;
    border-bottom: 1px solid #d1d4d7;
	width:640px;
	height:20px;
	padding:7px 25px 7px 7px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:18px;
    margin-top:5px;
    margin-bottom:5px;
	}
#titleBarLeft {float:left;}
#titleBarRight {
	float:right;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:5px;

		}

#titleBarRight a {
text-decoration: none;
color: #1968b2;
}

#titleBarRight a {
text-decoration: none;
color: #1968b2;
}

#titleBarRight a:hover {
text-decoration: underline;
color: #1968b2;
}

#titleBarRight a:hover {
text-decoration: underline;
color: #1968b2;
}
/*---------- login Nav */

ul.loginNav2 {
	list-style: none;
        float:right;
        padding-right:0px;
	}

ul.loginNav2 li {
        float:left;
	font-size: 11px;
	font-weight: normal;
	padding: 4px 0;
	background: url(http://extras.mnginteractive.com/live/media/site556/2008/0114/20080114__loginNavDiv.gif) right 6px no-repeat;
	}

ul.loginNav2 li.last {
	background: none;
	}

ul.loginNav2 li.first {
	background: none;
	font-weight: bold;
	color: #455356;
	}

ul.loginNav2 li a {
	color: #455356;
	padding: 0 4px;
	}

ul.loginNav2 li a:hover {
	color: #ccc;
	}

.nobar {border: 0px !important;}

 /******We need 20px for a space on the left of the page and a space on the right of the page (10px each)***********/
.region1 {padding-left:20px;padding-right:20px;}
/*.region1{width: 980px;}*/
//.region2{width: 634px;}
//.region2b{width: 634px;}
.region4{width: 322px;}
.region3{width: 336px;
   text-align: center;
}
.region5{width: 322px;}
.region8{width: 634px;}
.region9{width: 312px;}
.region10{width: 302px;}
.region11{width: 634px;}
.region12{width: 312px;}
.region13{width: 302px;}

table.regionParent tr td{padding: 0px}

table tr td.region1,
table tr td.region2,
table tr td.region2b,
table tr td.region4,
table tr td.region8,
table tr td.region9,
table tr td.region11,
table tr td.region12{
   padding-left: 10px;
}

table tr td.region1,
table tr td.region3,
table tr td.region7,
table tr td.region14{
   padding-right: 0px;
}

.footerRegion table {padding-left: 10px;}
//.region3 .adElement{
}
#adPosition9 {padding-top:5px;padding-bottom:5px;text-align:left;}

/**** Begin Daily Deals ****/
/* DO NOT DELETE THE DAILY DEALS STYLES
** CONTACT MNGI WITH ANY QUESTIONS
*/

#weeklybar2 {
padding: 2px;
height:25px;
float:left;
}

#weeklybar2 img {border: 0}

/**** End Daily Deals ****/
.feedburnerFeedBlock {
font-family:arial;
font-size: 12px;
line-height:20px;
border-style: none;
text-align: left;
height: 140px;
}
.feedburnerFeedBlock li {
list-style: none;
margin-left: 0px;
}

/* theStreet */
#recommender { margin-top: 15px; }

.RSSDisplayList { width: 300px; margin-bottom: 20px; }
.RSSDisplayTitle { font: bold 16px Arial; color: #455356; border-bottom: 1px dotted; width: 300px; margin-bottom: 10px; }
.RSSDisplayBorder ul li { margin-bottom: -30px; *margin-bottom: -15px; }
.RSSDisplayItemDivider,
.RSSDisplayItemPubTime,
.RSSDisplayItemPubDate { display: none; }

/* Legacy Header Footer Redesign*/

#legacyRdsHead {
	margin-left:auto;
	margin-right:auto;
	width:990px;
	text-align:center;	
	overflow:hidden;
}
#legacyRdsHead #masthead_section	{
	background: transparent url(http://extras.mnginteractive.com/live/media/navbar/DFM/header.jpg) no-repeat  0 0;
	height: 250px;
    position: relative;
    width: 990px;
}		
#legacyRdsHead #obitsLogo {
	position: absolute;
	left: 10px;
	top: 120px;
}
#legacyRdsHead .adElement {
	padding-top:10px;	
}

#legacyRdsFoot {
	background: url("http://extras.mnginteractive.com/live/media/navbar/DFM/footerpattern.png") repeat-x scroll 0 0 #D8E6F1;
    color: #666666;
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;		
}
#legacyRdsFoot .yahooContentMatch {
	padding:40px 0 0 0;	
}

#legacyRdsFoot #legFooter {
         width:960px;     
         padding:10px 20px 20px 10px;         
}

*#ut_spt1 {position: absolute; top: 0px; left: 0px; height: 720px; width: 140px; background-color: transparent; z-index: 100; background-position: initial initial; background-repeat: initial initial;}
*#ut_sp1 a {display: block; height: 720px; width: 140px; background-color: transparent; background-position: initial initial; background-repeat: initial initial;}
*#ut_sp2 {position: absolute; top: 0px; right: 0px; height: 720px; width: 140px; background-color: transparent; z-index: 100; background-position: initial initial; background-repeat: initial initial; }
*#ut_sp2 a {display: block; height: 720px; width: 140px; background-color: transparent; background-position: initial initial; background-repeat: initial initial;}

#ownLocalWidgy { padding:10px; }

/* crowdyNews */
#Default_2011 #cNewsDiv,
#RDS_Default #RDS_Default #cNewsDiv {
	margin: 10px 0;
}

